port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - type: vless
    name: book.tk65.xyz
    server: book.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: book.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: book.tk65.xyz
  - type: vless
    name: auction.tk65.xyz
    server: auction.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: auction.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: auction.tk65.xyz
  - type: vless
    name: news.tk65.xyz
    server: news.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: news.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: news.tk65.xyz
  - type: vless
    name: mall.tk65.xyz
    server: mall.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: mall.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mall.tk65.xyz
  - type: vless
    name: shop.tk65.xyz
    server: shop.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: shop.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: shop.tk65.xyz
  - type: vless
    name: h5.tk65.xyz
    server: h5.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: h5.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: h5.tk65.xyz
  - type: vless
    name: apple.tk65.xyz
    server: apple.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: apple.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: apple.tk65.xyz
  - type: vless
    name: desk.tk65.xyz
    server: desk.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: desk.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: desk.tk65.xyz
  - type: vless
    name: win.tk65.xyz
    server: win.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: win.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: win.tk65.xyz
  - type: vless
    name: mac.tk65.xyz
    server: mac.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: mac.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mac.tk65.xyz
  - type: vless
    name: video.tk65.xyz
    server: video.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: video.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: video.tk65.xyz
  - type: vless
    name: look.tk65.xyz
    server: look.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: look.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: look.tk65.xyz
  - type: vless
    name: product.tk65.xyz
    server: product.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: product.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: product.tk65.xyz
  - type: vless
    name: speed.tk65.xyz
    server: speed.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: speed.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: speed.tk65.xyz
  - type: vless
    name: car.tk65.xyz
    server: car.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: car.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: car.tk65.xyz
  - type: vless
    name: mobile.tk65.xyz
    server: mobile.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: mobile.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mobile.tk65.xyz
  - type: vless
    name: v.tk65.xyz
    server: v.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: v.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: v.tk65.xyz
  - type: vless
    name: m.tk65.xyz
    server: m.tk65.xyz
    port: 443
    uuid: 819db624-f683-4fc7-9225-8249565c86d0
    network: ws
    tls: true
    udp: false
    sni: m.tk65.xyz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: m.tk65.xyz
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - DIRECT
      - book.tk65.xyz
      - auction.tk65.xyz
      - news.tk65.xyz
      - mall.tk65.xyz
      - shop.tk65.xyz
      - h5.tk65.xyz
      - apple.tk65.xyz
      - desk.tk65.xyz
      - win.tk65.xyz
      - mac.tk65.xyz
      - video.tk65.xyz
      - look.tk65.xyz
      - product.tk65.xyz
      - speed.tk65.xyz
      - car.tk65.xyz
      - mobile.tk65.xyz
      - v.tk65.xyz
      - m.tk65.xyz
rules:
  - MATCH,🚀 节点选择
